.country table {
    text-align: center;
    background: #f4f4f4;
}
.country table tr td {
    padding: 5px 10px;
    border-bottom: 1px dashed #d2d2d2;
    font-size: 11.25pt;
    border-left: 1px solid #FFF;
    vertical-align: middle;
}
.country1 table tr td{
	padding: 10px;
}
.country table td.title_country {
    width: 45%;
    text-align: left;
}
.country table tr td:first-child {
    color: #555555;
}
.country table tr:first-child td {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: none;
}
.country table tr:first-child td {
    padding: 0;
    margin: 0;
}
.country table tr:first-child td.title_country {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18pt;
    background: #ff4343;
    color: #FFF;
    white-space: nowrap;
}
.country1 table tr:first-child td.title_country {
    background: #00a6ff;
    color: #FFF;
}
.country table tr:first-child td.title_country span.tt {
    background: url(../images/domain_vi.png) no-repeat 10px 5px;
    padding-left: 70px;
    padding-top: 7px;
}
.country2 table tr:first-child td.title_country span.tt {
    background: inherit;
    padding-left: 20px;
    padding-top: 7px;
}
.country table tr:first-child td.price_initialize, .country table tr:first-child td.price_maintain, .country table tr:first-child td.price_transfer {
    padding-top: 15px;
    padding-bottom: 15px;
    background: #d8d8d8;
    color: #666666;
    white-space: nowrap;
}
.free {
    background: url(../images/free.png) no-repeat 50%;
    padding-top: 31px;
    padding-left: 31px;
}
.wrapper-hosting .price{ color: #fff; }
.pricing-footer,.pricing-head {text-align: center; } .pricing {position: relative; margin-bottom: 15px; border: 1px solid #e7e7e7; } .pricing-active,.pricing:hover {border-color: #36d7ac; } .pricing-active {margin-top: -10px; box-shadow: 7px 7px rgba(54,215,172,.2); } .pricing:hover h4 {color: #36d7ac; } .pricing-head h3,.pricing-head h4 {margin: 0; line-height: normal; } .pricing-head h3 span,.pricing-head h4 span {display: block; margin-top: 5px; font-size: 14px; font-style: italic; } .pricing-head h3 {font-weight: 300; color: #fafafa; padding: 12px 0; font-size: 27px; background: #36d7ac; border-bottom: solid 1px #41b91c; } .pricing-head h4 {color: #bac39f; padding: 15px 0 5px 0; font-size: 54px; font-weight: 300; background: #fbfef2; border-bottom: solid 1px #f5f9e7; } .pricing-head-active h4 {color: #36d7ac; } .pricing-head h4 i {top: -8px; font-size: 28px; font-style: normal; position: relative; } .pricing-head h4 span {top: -10px; font-size: 14px; font-style: normal; position: relative; } .pricing-content li {color: #888; font-size: 13px; padding: 12px; text-align: center; border-bottom: solid 1px #f5f9e7; } .pricing-footer {color: #777; font-size: 11px; line-height: 17px; padding: 15px; } .price-active,.pricing:hover {z-index: 9; } .price-active h4 {color: #36d7ac; } .no-space-pricing .pricing:hover {transition: box-shadow .2s ease-in-out; } .no-space-pricing .price-active .pricing-head h4,.no-space-pricing .pricing:hover .pricing-head h4 {color: #36d7ac; padding: 15px 0; font-size: 80px; transition: color .5s ease-in-out; } .pricing-head h3.p1{ background: #2971bd; } .pricing-head h3.p2{ background: #00cf7b; } .pricing-head h3.p3{ background: #9ccf18; } .pricing-head h3.p4{ background: #ff6500; }
.list-price-email .pricing-content{ list-style: none; padding: 0; margin: 0; }
.pricing-content li i{ margin-right: 5px; color: #32bb9d; }
h3.name-services{ font-size: 16px; font-weight: bold; margin: 10px 0; text-align: center; }